import request from 'src/utils/request'

// 查询上报失败原因
export function getUploadTaskDetailByQrCode(data){
    return request({
        url: '/qrcode/product/upload/uploadTaskDetail/getUploadTaskDetailByQrCode',
        method: 'post',
        data: data
    })
}

// 查询行业件状态
export function qrCodeFlowNodes(data){
    return request({
        url: '/qrcode/product/upload/new/api/qrCodeFlowNodes',
        method: 'post',
        data: data
    })
}
// 查询行业父节点接口
export function qrCodeParent(data){
    return request({
        url: '/qrcode/product/upload/new/api/qrCodeParent',
        method: 'post',
        data: data
    })
}
// 查询行业子集接口
export function qrCodeSubcodes(data){
    return request({
        url: '/qrcode/product/upload/new/api/qrCodeSubcodes',
        method: 'post',
        data: data
    })
}

